<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
);
$ap_id = '5'; 
$ap_name = '最新商品下方1号图片'; 
$ap_intro = '最新商品下方四格广告'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '240'; 
$ap_height = '135'; 
$ap_price = '100'; 
$adv_num = '0'; 
$click_num = '0'; 
$default_content = 'c802f9f9ae84767950961a1d02ff22ba.jpg'; 
